<?php

/**
 * NOTE: This file is auto generated by OpenAPI Generator.
 * Do NOT edit it manually. Run `php artisan openapi:generate-server`.
 */

namespace App\Http\ApiV1\OpenApiGenerated\Enums;

/**
 * Доступные типы шаблонов:
 * * `1` - шаблон на конкретный товар
 * * `2` - общий шаблон на товар
 */
enum CmsSeoTemplateTypeEnum: int
{
    /** На конкретный товар */
    case PRODUCT = 1;
    /** Общий на товар */
    case PRODUCT_DEFAULT = 2;
}
